.osy-editor-html {
    padding:2px;
    min-height:50px;
}

.osy-editor textarea {
    width:100%;
    min-height: 300px;
}
.osy-editor .osy-editor-bottom {
    margin-top:5px;
}
.osy-editor .osy-editor-col-cmd
{
    position:absolute;
    background-color:#eee;
    paddding:5px;
    min-width: 20px;
    text-align:center;
    border-radius: 0px 0px 10px 0px;
    color:silver;
    cursor:pointer;
    font-family: monospace;
    border:1px solid silver;
}
.osy-editor .osy-editor-col-cmd:before
{
    content: " - ";
}

.osy-editor .osy-editor-col-cmd div
{
    white-space: nowrap;
}

.xxtox-tinymce-aux {
    display: none !important;
}